/*************************************************************
Navigation specific CSS. Mobile specific CSS is prefixed 
mobile-
First section below is tablet to desktop menu items.
*************************************************************/
.mobile-left-col-top-row{
	margin-top:10px;
}

.mobile-left-col-top-row img{
	max-width:40%;
}

.mobile-centre-col-top-row{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

.mobile-right-col-top-row{
	margin-top:10px;
}

#mobile-menu-search-icon{
	float:left;
	cursor:pointer;
	margin-left:-10px;
}

#mobile-menu-phone-icon{
	float:left;
	cursor:pointer;
}

.mobile-row-2-col{
	margin-top:5px;
	margin-bottom:10px;
	text-align:center;
}

.mobile-row-2-col img{
	display:inline-block;
}

.mobile-form-close-button{
	
}

.mobile-mail a{
	display:inline-block;
	padding-top:0;
	color:#333333;
}

.glyphicon-menu-hamburger{
	margin-left:10px;
	cursor:pointer;
}

.mobile-popup-menu{
	display:none;
	width:100%;
	background-color:#000000;
	position:absolute;
	text-align:center;
	z-index:20;
}

.mobile-popup-menu ul{
	list-style-type:none;
	padding:10px 0 20px 0;

}

.mobile-popup-menu li{
	padding:10px 0 0 0;
	font-weight:800;
}

.mobile-popup-menu a{
	padding-top:0;
	color:#FFFFFF;
}

.close-menu{
	/* The circle round the X */
	color:#FFFFFF;
    position:absolute;
    cursor:pointer;
    width:20px;
    height:20px;
    border:1px solid #FFFFFF;
    border-radius:12px;
    /*box-shadow:3px 3px 3px #999999; commented out because it looks shite*/
    background-color:#000000;
    overflow:visible;

	text-align:center;
    font-size:19px;
    line-height:19px;
    font-weight:bold;
    color:#ffffff;
    height:20px;
    width:20px;
    position:absolute;
    top:25px;
    right:50px;
    margin-top:-10px;
    margin-left:-10px;
    font-family:arial, sans-serif;
    padding-top:0px;
}
/***************************************************************
Desktop CSS
***************************************************************/
.desktop-left-column {

}

.desktop-centre-column{
	margin-top:10px;	
}

#main-nav-list{
	text-align:center;
	padding:0;
}

#main-nav-list ul{
	padding-left:0;
	list-style-type:none;
	display:inline-block;
}

#main-nav-list ul li{
	float:left;
}

#main-nav-list #main-nav li:last-child {
  padding: 10px;
  padding-left: 9px;
  padding-right: 11px;
  margin-top: 1px;
}

#main-nav-list #main-nav li:not(:last-child) {
  border-right: 1px solid #CCC;
  padding: 10px;
  padding-left: 9px;
  padding-right: 11px;
  margin-top: 1px;
}


.desktop-centre-column a{
	color:#333333;
}

.desktop-right-column{
	box-sizing:border-box;
}

#main-nav-list:hover #main-nav-drop-down {
  opacity: 0.96;
}

#main-nav-list #main-nav-drop-down {
  position: absolute;
  width: 80%;
  left: 10%;
  z-index: 4;
  background: white;
  text-align: center;
  padding: 20px 15px;
  top: 45px;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

/* line 273, ../../sass/core/core.scss */
#main-nav-list #main-nav-drop-down ul{
	display:block;
	box-sizing: border-box;
	width: 33.3333333%;
	float: left;
	padding-left: 1.38889%;
	padding-right: 1.38889%;
}

/* line 273, ../../sass/core/core.scss */
#main-nav-list #main-nav-drop-down ul:not(:last-child) {
border-right: 1px solid #CCC;
}
/* line 277, ../../sass/core/core.scss */
#main-nav-list #main-nav-drop-down ul li {
	width:100%;
	padding:3px;
}
/* line 279, ../../sass/core/core.scss */
#main-nav-list #main-nav-drop-down ul li a {
	color: black;
}

.desktop-right-col-mail{
	margin-top:20px;
	float:left;
}

.desktop-right-col-mail a{
	margin-left:-10px;
	margin-right:10px;
	font-size:0.9em;
	color:#000;
}

.desktop-right-col-icons{
	width:10%;
	float:left;
	padding-top:18px;
}

.desktop-right-col-icons img{
	max-width:60%;
	cursor:pointer;	
}

.desktop-right-col-tel-no{
	float:left;
	padding-top:19px;
	font-size:1.1em;
	color:#000000;
}

/* Image in top left hand corner of screen */
.desktop-left-column img{ 
	padding-top:5px;
	max-width:75%;
	position:absolute;
	z-index:10;
}

/*   */
.banners{
	overflow:hidden;
	margin-top:10px;
}

/**********************************************
 CSS for fixed banners.
**********************************************/

.fixed-banner{
	width:100%;
}

.fixed-banner img{
	max-width:100%;
	position:relative;
	z-index:5;
	overflow:hidden;
	margin-top:20px;
}

/**********************************************
 CSS for mostly hidden form container.
**********************************************/
.form-container{
	z-index:20;
	width:320px;
	margin-top:8px;
	position:absolute;
	background-color:#000000;
	border:solid 1px #000000;
	border-radius:0 0 8px 8px;
}

.form-container h2{
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	letter-spacing:-1px;
	margin:0;
}

.form-container h3{
	color:#FFFFFF;
	text-align:center;
	letter-spacing:-1px;
}

.form-container h4{
	color:#FFFFFF;
	text-align:center;
	letter-spacing:-1px;
}

.cord-a{
    top:28px;
    left:280px;
}

.cord-b{

}

.close-x{
	color:#FFFFFF;
    position:absolute;
    cursor:pointer;
    width:20px;
    height:20px;
    border:1px solid #FFFFFF;
    border-radius:12px;
    /*box-shadow:3px 3px 3px #999999; commented out because it looks shite*/
    background-color:#000000;
    overflow:visible;

	top:25px;
    left:280px;
	text-align:center;
    font-size:19px;
    line-height:19px;
    font-weight:bold;
    color:#ffffff;
    height:20px;
    width:20px;
    position:absolute;
    top:25px;
    left:280px;
    margin-top:-10px;
    margin-left:-10px;
    font-family:arial, sans-serif;
    padding-top:0px;
}


.form-container input{
	width:75%;
	margin:10px;
	height:45px;
	border-radius:5px;
	position:relative;
	left:10%;
}

.form-container select{
	width:75%;
	margin:10px;
	height:45px;
	border-radius:5px;
	position:relative;
	left:10%;
}

.dropdown-form{
	width:90%;
	margin:0 auto;
}

.form-element{
	text-align:center;
}

.submit-form{
	border-radius:0px !important; /*Override border-radius inherited from form-container input*/
	background-color:#000000;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
}

.switchform  p ,a{
	padding-top:10%;
	text-align:center;
		color:#FFFFFF;
}

/* id elements for hiding of input boxes */
#enquiry-form{
	display:none;
}

#callback-form{
	display:none;
}

/*******************************
JQuery validate CSS
*******************************/
.form-element.error{
	border:solid 2px #FF0000;
}

#fullname-error,
#phonenum-error,
#make-error,
#name-error,
#phonenumber-error,
#mailaddr-error,
#mailmsg-error{
	color:#FFFFFF;
	width:100%;
	text-align:center;
}
/********************************

********************************/
.thank-you-message {
	height:300px;
	color:#FFFFFF;
	text-align:center;
	font-size:1.25em;
	font-weight:bold;
}

.thank-you-message p{
	padding-top:30px;
}

.fade-out{
visibility: hidden;
opacity: 0;
transition: visibility 0s 2s, opacity 2s linear;
}

.line-one {
	margin-top:60px;
}
/***********************************************************
 Search-bar CSS
***********************************************************/
.searchbar{
/*	display:none;	*/	
	z-index:20;
	width:320px;
	margin-top:10px;
	position:absolute;
}

.search-form-element{
	display:none;
	width:100%;
	height:40px;
	padding-left:40px;
	background-image:url("../../assets/icons/search-bar.png");
	background-repeat:no-repeat;
	border-radius:5px;
}

#cancelSearch{
	cursor:pointer;
	display:none;
	position:absolute;
	font-size:2em;
	top:0;
	left:285px;
}

#text-search-results{
	display: none;
}

#search-vehicle-text:focus{
	outline: 1px solid #bd0a41;
}

.scrollable-list-window{
	padding:0 !important;
}
	
/*The unsorted list item in the scrolling list window*/
.scrollable-list-window ul{
	height: 300px;
	overflow-y: scroll;
	border: 1px solid #333;
	/*background: #222;*/
	background: white;
	padding-left:0px;
	width:100%;
}

/*The list items in the window*/
.scrollable-list-window ul li{
	/*border: 1px solid black;*/
	/*background: #222;*/
	background: white;
	padding: 5px 10px;
	cursor: pointer;
	/*color: white;*/
	color: #333;
}

/*Every other list item in the window*/
.scrollable-list-window ul li:nth-child(even){
	/*background: #111;*/
	background: #efefef;
	color: #333;
}

/*The selected item in the window*/
.scrollable-list-window ul li.selected{
	/*background: #4d88d9;*/
	background: #bd0a41;
	color:white;
	font-weight: bold;
}

/*The message that displays when the window is empty*/
	.scrollable-list-window .message{
		text-align: center;
		font-size: 14px;
		color: #777;
		margin-top: 20%;
}

.col-xs-12{
	padding:0 !important; /* Override the bootstrap settings for mobile screens.*/
}

/***********************************************************

***********************************************************/
/* line 320, ../../sass/core/core.scss *
#mobile-header {
  display: none;
}
/* line 324, ../../sass/core/core.scss *
#mobile-header .contact {
  text-align: center;
  padding-top: 20px;
}
/* line 327, ../../sass/core/core.scss *
#mobile-header .contact a {
  color: inherit;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 320, ../../sass/core/core.scss *
  #mobile-header {
    display: block;
  }
}
/* line 336, ../../sass/core/core.scss *
#mobile-header .tunit-logo {
  width: 100%;
  display: block;
  margin: 10px auto;
}
/* line 341, ../../sass/core/core.scss *
#mobile-header #mobile-find-vehicle {
  text-align: center;
  margin: 10px auto;
}
/* line 344, ../../sass/core/core.scss *
#mobile-header #mobile-find-vehicle a {
  color: white;
  padding: 5px 20px;
  background: #333;
  font-size: 20px;
}
/* line 353, ../../sass/core/core.scss */

#mobile-phone-navigation #mobile-menu {
	display:block;
}
#mobile-phone-navigation #mobile-menu {
  background: #222;
  color: white;
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0px;
  left: -200px;
  z-index: 6;
  text-align: center;
  font-size: 13px;
  -webkit-transition: left 0.3s;
  transition: left 0.3s;
  -moz-transition: left 0.3s;
  -o-transition: left 0.3s;
  -ms-transition: left 0.3s;
  opacity: 0.96;
  overflow-y: scroll;
}
/* line 371, ../../sass/core/core.scss */
#mobile-phone-navigation #mobile-menu.open {
  left: 0px;
}
/* line 374, ../../sass/core/core.scss */
#mobile-phone-navigation #mobile-menu ul {
  padding-left: 0px;
  margin-top: 20px;
}
/* line 377, ../../sass/core/core.scss */
#mobile-phone-navigation #mobile-menu ul li {
  padding: 12px 0px;
  border-bottom: 1px solid white;
}
/* line 380, ../../sass/core/core.scss */
#mobile-phone-navigation #mobile-menu ul li:hover {
  background: #555;
}
/* line 383, ../../sass/core/core.scss */
#mobile-phone-navigation #mobile-menu ul li a {
  color: white;
}
/* line 385, ../../sass/core/core.scss */
#mobile-phone-navigation #mobile-menu ul li a:hover {
  text-decoration: none;
}
/* line 393, ../../sass/core/core.scss */
#mobile-phone-navigation #open-menu {
  z-index: 5;
  position: fixed;
  top: -30px;
  left: 5px;
}
/* line 400, ../../sass/core/core.scss */
#mobile-phone-navigation #open-menu.open img {
  margin-left: 210px;
}
/* line 405, ../../sass/core/core.scss */
#mobile-phone-navigation #open-menu img {
  width: 35px;
  margin: 10px;
  -webkit-transition: margin 0.6s;
  transition: margin 0.6s;
  -moz-transition: margin 0.6s;
  -o-transition: margin 0.6s;
  -ms-transition: margin 0.6s;
}

/*******************************
debug-css
*******************************/
.show-border{
	border:solid 1px #000000;
}

/***********************************************************
 Hack Hack Hack!! All this to get round screen sizes even
 with Bootstrap! For mobile dropdown menu etc.
***********************************************************/

/***************************************************************
Tablet Specific CSS
***************************************************************/
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.desktop-centre-column{
	margin-top:10px;	
	}

	#main-nav-list{
		text-align:center;
		padding:0;
	}

	#main-nav-list ul{
		padding-left:0;
		list-style-type:none;
		display:inline-block;
	}

	#main-nav-list ul li{
		float:left;
		font-size:0.75em;
	}

	#main-nav-list #main-nav li:last-child {
	  padding: 10px;
	  padding-left: 5px;
	  padding-right: 7px;
	  margin-top: 1px;
	}

	#main-nav-list #main-nav li:not(:last-child) {
	  border-right: 1px solid #CCC;
	  padding: 10px;
	  padding-left: 5px;
	  padding-right: 7px;
	  margin-top: 1px;
	}

	#main-nav-list #main-nav-drop-down {
	  position: absolute;
	  width: 100%;
	  left:0%;
	  z-index: 4;
	  background: white;
	  text-align: center;
	  padding: 20px 15px;
	  top: 45px;
	  opacity: 0;
	  -webkit-transition: opacity 0.4s;
	  transition: opacity 0.4s;
	  -moz-transition: opacity 0.4s;
	  -o-transition: opacity 0.4s;
	  -ms-transition: opacity 0.4s;
	  border-bottom-right-radius: 10px;
	  border-bottom-left-radius: 10px;
	}

	.desktop-centre-column a{
		color:#333333;
	}

	.desktop-right-column{
		box-sizing:border-box;
	}
	
	.desktop-right-col-mail{
		margin-top:20px;
		float:left;
	}

	.desktop-right-col-mail a{
		margin-left:-10px;
		margin-right:10px;
		font-size:0.9em;
		color:#000;
	}

	.desktop-right-col-icons{
		width:15%;
		float:left;
		padding-top:18px;
	}

	.desktop-right-col-icons img{
		/*max-width:70%;*/
		cursor:pointer;	
	}

	.desktop-right-col-tel-no{
		float:left;
		padding-top:19px;
		font-size:1em;
		color:#000000;
	}

	/* Image in top left hand corner of screen */
	.desktop-left-column img{ 
		padding-top:15px;
		max-width:75%;
		position:absolute;
		z-index:20;
	}
}

/* Medium Devices, Tablets */
@media only screen and (min-width: 770px) and (max-width : 1024px) {

	.desktop-right-col-mail{
		font-size:0.9em;		
		margin-top:20px;
		float:left;
	}

	.desktop-right-col-mail a{
		margin-left:-10px;
		margin-right:10px;
		font-size:0.9em;
		color:#000;
	}

	.desktop-right-col-icons{
		width:10%;
		float:left;
		padding-top:18px;
	}

	.desktop-right-col-icons img{
		max-width:60%;
		cursor:pointer;	
	}

	.desktop-right-col-tel-no{
		float:left;
		padding-top:19px;
		font-size:0.9em;
		color:#000000;
	}
	
	#main-nav-list{
		text-align:center;
		padding:0;
	}

	#main-nav-list ul{
		padding-left:0;
		list-style-type:none;
		display:inline-block;
	}

	#main-nav-list ul li{
		float:left;
		font-size:0.95em;
	}

	#main-nav-list #main-nav li:last-child {
	  padding: 10px;
	  padding-left: 7px;
	  padding-right: 9px;
	  margin-top: 1px;
	}

	#main-nav-list #main-nav li:not(:last-child) {
	  border-right: 1px solid #CCC;
	  padding: 10px;
	  padding-left: 7px;
	  padding-right: 9px;
	  margin-top: 1px;
	}
	
	#main-nav-list #main-nav-drop-down {
	  position: absolute;
	  width: 100%;
	  left:0%;
	  z-index: 4;
	  background: white;
	  text-align: center;
	  padding: 20px 15px;
	  top: 45px;
	  opacity: 0;
	  -webkit-transition: opacity 0.4s;
	  transition: opacity 0.4s;
	  -moz-transition: opacity 0.4s;
	  -o-transition: opacity 0.4s;
	  -ms-transition: opacity 0.4s;
	  border-bottom-right-radius: 10px;
	  border-bottom-left-radius: 10px;
	}

}

/***********************************************************
 Drop down menu to be full width on iphone 5 and the like
 so Bootstrap's container padding has to go.
***********************************************************/
@media screen and (max-width:320px){

	#callback-form{
		width:100%;
	}
	
	.container-fluid{
		padding:0;		
	}
	
	.search-form-element{
		width:100%;
		margin-left:5%;
		margin-right:auto;
	}
	
	.carousel-indicators li { visibility: hidden; }
}
/***********************************************************
***********************************************************/
/* Samsung Galaxy and the like..... */
@media screen and (min-width:330px) and (max-width:360px){
	
	.form-container{
		margin-left:5%;
	}
	
	.carousel-indicators li { visibility: hidden; }

}
/***********************************************************

***********************************************************/
@media screen and (min-width:390px) and (max-width:570px){
	
	.mobile-left-col-top-row img{
		max-width:35%;
	}
	
	.mobile-right-col-top-row{
		margin-top:10px;
	}

	#mobile-menu-search-icon{
		float:left;
		cursor:pointer;
		margin-left:-10px;
	}

	#mobile-menu-search-icon img{
		max-width:70%;
	}
	
	#mobile-menu-phone-icon{
		float:left;
		cursor:pointer;
	}
	
	#mobile-menu-phone-icon img{
		max-width:65%;
	}
	
	.form-container{
		margin-left:20%;
	}
	.carousel-indicators li { visibility: hidden; }

}
/***********************************************************
iPad and the like changes for portrait and landscape
orientation
***********************************************************/
@media screen and (min-width:567px) and (max-width:740px) and (orientation: landscape){
	
	.mobile-left-col-top-row img{
		max-width:25%;
	}
	
	.mobile-right-col-top-row{
		margin-top:10px;
	}

	#mobile-menu-search-icon{
		float:left;
		cursor:pointer;
		margin-left:-10px;
	}

	#mobile-menu-search-icon img{
		max-width:50%;
	}
	
	#mobile-menu-phone-icon{
		float:left;
		cursor:pointer;
	}
	
	#mobile-menu-phone-icon img{
		max-width:45%;
	}
	
}
/***********************************************************
***********************************************************/
@media screen and (min-width:567px) and (max-width:780px) and (orientation: landscape){
	
	.desktop-right-col-mail{
		font-size:0.9em;		
		margin-top:20px;
		float:left;
	}

	.desktop-right-col-mail a{
		margin-left:-10px;
		margin-right:10px;
		font-size:0.9em;
		color:#000;
	}

	.desktop-right-col-icons{
		width:17%;
		float:left;
		padding-top:18px;
	}

	.desktop-right-col-icons img{
		max-width:99%;
		padding-right:5px;
		margin-right:5px;
		cursor:pointer;	
	}

	.desktop-right-col-tel-no{
		float:left;
		margin-left:10px;
		padding-top:21px;
		font-size:0.9em;
		color:#000000;
	}
	
	#main-nav-list{
		text-align:center;
		padding:0;
	}

	#main-nav-list ul{
		padding-left:0;
		list-style-type:none;
		display:inline-block;
	}

	#main-nav-list ul li{
		float:left;
		font-size:0.75em;
	}

	#main-nav-list #main-nav li:last-child {
	  padding: 10px;
	  padding-left: 5px;
	  padding-right: 7px;
	  margin-top: 1px;
	}

	#main-nav-list #main-nav li:not(:last-child) {
	  border-right: 1px solid #CCC;
	  padding: 10px;
	  padding-left: 5px;
	  padding-right: 7px;
	  margin-top: 1px;
	}
	
	#main-nav-list #main-nav-drop-down {
	  position: absolute;
	  width: 100%;
	  left:0%;
	  z-index: 4;
	  background: white;
	  text-align: center;
	  padding: 20px 15px;
	  top: 45px;
	  opacity: 0;
	  -webkit-transition: opacity 0.4s;
	  transition: opacity 0.4s;
	  -moz-transition: opacity 0.4s;
	  -o-transition: opacity 0.4s;
	  -ms-transition: opacity 0.4s;
	  border-bottom-right-radius: 10px;
	  border-bottom-left-radius: 10px;
	}
}